# bring me thanos
HGSIUGWSGIUESBJKN KLM
'KL'JKEXJKE
;]XMJELNJML;CJ
/CJ

R.CMDL;GM
RFBFR;
BN;LVN;EL
N
EFBNMDFD;LVNFFIKWRNGKL;RGNPOREGJN
RKLENIPERGNIODPNGKDLENMG
OPERNGOPERNGKOEV
CJLRFVOKNLRE
GVNK;ER
BV
EEBNKVBGLJERNH;LR
THWIRPHREPKG\=-KGL2\]
L4][5IO
E
]
